
QGIS Application - Feature request #7509

Copy form from layers

2013-04-04 05:48 AM - Luca Lanteri

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16459

Description

Add a "copy form" button in order to allow to duplicate a form generated via drag'n'drop from a layer to another one could be an interesting

improvement.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown
